header {
    padding: 1rem 2rem;

    position: sticky;
    top: 0;

    font-family: "Zilla Slab", serif;
    color: var(--white);

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    z-index: 10;
}

.header-inner {
    height: 56px;

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-size: 3rem;
}

#nav-btn {
    padding-block-start: 0.35rem;
}

#horizontal-divider {
    margin-block-start: 1rem;

    display: none;

    height: 2px;
    width: 100%;

    background-color: var(--white);
}

nav {
    margin-block: 1.5rem 0.5rem;

    display: none;
    justify-content: space-evenly;
    align-items: center;
}

.nav-link {
    font-size: 1.8rem;
}

